Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Portable_Group_Map.cpp File Reference

`#include "Portable_Group_Map.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/TAO_Server_Request.h"`

Include dependency graph for Portable_Group_Map.cpp:

## Functions
const char * | get_rcsid_PortableGroup_Portable_Group_Map (const char *)
## Variables
const char * | rcsid_PortableGroup_Portable_Group_Map = get_rcsid_PortableGroup_Portable_Group_Map ( rcsid_PortableGroup_Portable_Group_Map )

## Function Documentation

const char* get_rcsid_PortableGroup_Portable_Group_Map | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableGroup_Portable_Group_Map = get_rcsid_PortableGroup_Portable_Group_Map ( rcsid_PortableGroup_Portable_Group_Map )`[static]`